/*
Theme Name: Razzi Child
Theme URI: https://demo4.drfuri.com/razzi/
Author: DrFuri
Author URI: http://drfuri.com
Description: Razzi Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: razzi
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: razzi
*/


/*icons menu*/

.site-header .header-account .account-icon {
    font-size: 25px !important;
}

.site-header .header-wishlist .wishlist-icon {
    font-size: 25px !important;

}
.site-header .header-cart .razzi-svg-icon {
    font-size: 25px !important;
}
.site-header .header-search .search-icon {
    font-size: 25px !important;
}

/*links menu*/
.site-header .header-account .account-links {
    top: 60%!important;

}

/*links count categoria*/

.count {display:none !important}

/* menu */
.movistartteam{
	color:#1F2941!important;
}

.movistartteam .nav-menu > li:hover > a, .main-navigation .nav-menu > li.focus > a {
    color: #00b6f0;
}
